/* Header Image should be a background image 176px by 20px */
body {
	margin: 1px; padding: 1px; background: #DDEEFF;
	font: 70%/1.2 arial, sans-serif; color: #000000; /* font-family: "Nokia Cellphone FC Small", sans-serif; */
}

/*////// Text Module //////*/
p {
	margin: 0; margin-bottom: 1.0em;
}
blockquote {
	margin: 0 3.5em;
}

h1 {
	margin: 0; margin-bottom: 0.4em;
	font-size: 1.4em; text-transform: uppercase;
}
h2 {
	margin: 0; margin-bottom: 0.3em;
	font-size: 1.2em; font-variant: small-caps;
}
h3 {
	margin: 0; margin-bottom: 0.2em;
	font-size: 1.1em;
}
h4 {
	margin: 0; margin-bottom: 0.1em;
	font-size: 1.0em;
}
h5 {
	margin: 0; margin-bottom: 0.1em;
	font-size: 1.0em; font-weight: bold;
}
h6 {
	margin: 0; margin-bottom: 0.1em;
	font-size: 1.0em; font-style: italic;
}


/*////// Hypertext Module //////*/
a:link {
	color: #224499; text-decoration: underline;
}
a:visited {
	color: #224499; text-decoration: underline;
}
a:hover {
	color: #3366FF; text-decoration: underline;
}
a:focus {
	color: #3366FF; text-decoration: underline;
}
a:active {
	color: #3366FF; text-decoration: underline;
}

/*////// List Module //////*/
dl {
	margin-bottom: 1.2em;
}
dt {
	margin: 0; margin-top: 1.2em; font-weight: bold;
}
dd {
	margin: 0;
}
ol {
	margin-top: 0; margin-bottom: 1.2em;
}
ul {
	margin: 0; margin-left: 20px; margin-bottom: 1.2em; padding: 0;
}
li {
	display: block; width: auto !important;
	margin: 0; padding: 0;
}

blockquote {
	margin: 0 10px;
}

/*///////////////////////////////////////////////////////
CLASS and ID Styles
///////////////////////////////////////////////////////*/

table {
	font-size: 1.0em;
}

